@charset "utf-8";

/*//////////////////////////////////////////////////////////////////////////////////////////////

    mainSlideArea

//////////////////////////////////////////////////////////////////////////////////////////////*/
#home #gheader{
position:absolute;
bottom:53px;
left:0;
z-index:9999;
width:100%;
background:none;
}
.gheaderBg{
background:#fff;
}

#gheaderInner #gnav .megaMenu{
top:inherit;
bottom:122px;
border-top:15px solid #fff;
border-bottom:none;
}
@media screen and (max-width:764px){
#home #gheader{
width:auto;
position:static;
bottom:0;
left:0;
}
}

/* ========== mainSlide ========== */
#home .mainSlideArea{
position:relative;
overflow:hidden;
min-width:980px;
min-height:708px;
}
#home .mainSlideArea .slides{
margin-bottom:10px;
position:relative;
\/zoom:1;
}
#home .mainSlideArea .slides:after{
height:0;
display:block;
clear:both;
visibility:hidden;
content:".";
line-height:0;
}
#home .mainSlideArea .slides li{
float:left;
display:none;
overflow:hidden;
position:relative;
}
#home .mainSlideArea .slides li>a img{
width:100%;
height:auto;
position: relative;
}

#home .mainSlideArea .slides li .linkArea{
position:absolute;
}
#home .mainSlideArea .slides li .linkArea a{
color:#fff;
}
#home .mainSlideArea .slides li .linkArea a[target="_blank"]{
padding:0 20px;
background:url(/shared/images/mod_ico_brank_01.png) 100% 50% no-repeat;
background-size:9px auto;
background:url(/shared/images/mod_ico_brank_01_ie.png) 100% 50% no-repeat\9;
}
#home .mainSlideArea .slides li .linkArea>*{
position:relative;
}
/* pocariCm */
#home .mainSlideArea .slides li.pocariCm .linkArea{
/*
right:16.3%;
margin:-200px 0 0 -180px;
*/
top:47.5%;
left: 0;
right: 0;
margin: auto;
text-align:center;
}
#home .mainSlideArea .slides li.pocariCm .ttl{
margin-bottom:43px;
}

/*
#home .mainSlideArea .slides li.pocariCm .ttl img{
margin:0 0 -80px -652px;
}
*/
#home .mainSlideArea .slides li.pocariCm .btn{
margin-bottom:20px;
display: inline-block;
}
#home .mainSlideArea .slides li.pocariCm .btn:hover{
background: rgba(255,255,255,0.4);
-webkit-transition: 0.3s;
-moz-transition: 0.3s;
-ms-transition: 0.3s;
-o-transition: 0.3s;
transition: 0.3s;
}
@media screen and (max-width:764px){
#home .mainSlideArea .slides li.pocariCm .linkArea{
top:148px;
right:16.3%;
left:inherit;
text-align:center;
margin:0;
}
#home .mainSlideArea .slides li.pocariCm .ttl img{
margin:0;
}
}

#home .mainSlideArea .slides li.pocariCm2 .linkArea,
#home .mainSlideArea .slides li.pocariCm3 .linkArea{
width: 980px;
top: 20%;
left: -7%;
right: 0;
margin: 0 auto;
text-align: left;
}
#home .mainSlideArea .slides li.pocariCm2 .inner,
#home .mainSlideArea .slides li.pocariCm3 .inner{
width: 215px;
display: inline-block;
float: right;
}
#home .mainSlideArea .slides li.pocariCm1 .rightCol,
#home .mainSlideArea .slides li.pocariCm2 .rightCol{
float: left;
margin-top: 280px;
}
#home .mainSlideArea .slides li.pocariCm3 .rightCol{
float: right;
left: 0 !important;
margin-top: 160px;
}
#home .mainSlideArea .slides li.pocariCm2 .linkArea .txt,
#home .mainSlideArea .slides li.pocariCm3 .linkArea .txt{
margin-bottom: 40px;
text-align: center;
}
#home .mainSlideArea .slides li.pocariCm2 .linkArea .btn,
#home .mainSlideArea .slides li.pocariCm3 .linkArea .btn{
text-align: center;
margin-bottom: 15px;
margin-top: -10px;
}
#home .mainSlideArea .slides li .linkArea .btn:hover{
background: rgba(255,255,255,0.4);
-webkit-transition: 0.3s;
-moz-transition: 0.3s;
-ms-transition: 0.3s;
-o-transition: 0.3s;
transition: 0.3s;
}
#home .mainSlideArea .slides li.pocariCm2 .linkArea .txtLink,
#home .mainSlideArea .slides li.pocariCm3 .linkArea .txtLink{
text-align: center;
}
#home .mainSlideArea .slides li.pocariCm3 .linkArea .txtLink a{
  color: #015db2;
}

@media screen and (min-width:765px){
#home .mainSlideArea .slides li.pocariCm1 .linkArea{
width: 800px;
left: 0;
right: 0;
bottom: 160px;
margin: auto;
text-align: right;
}
#home .mainSlideArea .slides li.pocariCm1 .linkArea .rightCol{
display: inline-block;
text-align: center;
float: right;
}
#home .mainSlideArea .slides li.pocariCm1 .linkArea .rightCol .btn{
margin-bottom: 20px;
}
#home .mainSlideArea .slides li.pocariCm1 .linkArea .rightCol .txtLink{
text-align: center;
margin-bottom: 40px;
}
#home .mainSlideArea .slides li.pocariCm1 .linkArea .rightCol .txtLink a{
color: #015db2;
}
}

@media screen and (max-width:764px){
#home .mainSlideArea .slides li.pocariCm1 .linkArea,
#home .mainSlideArea .slides li.pocariCm2 .linkArea,
#home .mainSlideArea .slides li.pocariCm3 .linkArea{
width: 100%;
text-align: center;
}
#home .mainSlideArea .slides li.pocariCm1 .linkArea .txt,
#home .mainSlideArea .slides li.pocariCm2 .linkArea .txt,
#home .mainSlideArea .slides li.pocariCm3 .linkArea .txt{
display: none;
}
#home .mainSlideArea .slides li.pocariCm1 .linkArea,
#home .mainSlideArea .slides li.pocariCm2 .linkArea,
#home .mainSlideArea .slides li.pocariCm3 .linkArea{
bottom: 50px;
top:initial;
left:0;
}
#home .mainSlideArea .slides li.pocariCm2 .linkArea .btn,
#home .mainSlideArea .slides li.pocariCm3 .linkArea .btn{
margin-bottom:0;
}

#home .mainSlideArea .slides li.pocariCm2 .linkArea .txtLink,
#home .mainSlideArea .slides li.pocariCm3 .linkArea .txtLink{
display: none;
}
#home .mainSlideArea .slides li.pocariCm1 .inner,
#home .mainSlideArea .slides li.pocariCm2 .inner,
#home .mainSlideArea .slides li.pocariCm3 .inner{
width: 100%;
}
#home .mainSlideArea .slides li.pocariCm1 .rightCol,
#home .mainSlideArea .slides li.pocariCm2 .rightCol,
#home .mainSlideArea .slides li.pocariCm3 .rightCol{
float: none;
}
#home .mainSlideArea .slides li.pocariCm1 .rightCol .btn{
margin-bottom: 10px;
}
#home .mainSlideArea .slides li.pocariCm1 .rightCol .txtLink{
display:none;
}
}

/* ionCm */
#home .mainSlideArea .slides li.ionCm .linkArea{
bottom:35%;
left:50%;
margin-left:-322px;
/*
top:50px;
margin-right:80px;*/
}
#home .mainSlideArea .slides li.ionCm .ttl{
/*padding-left:40px;*/
margin-bottom:64px;
}
@media screen and (max-width:764px){
#home .mainSlideArea .slides li.ionCm .ttl{
width:50%;
}
}
#home .mainSlideArea .slides li.ionCm .btn{
margin-bottom:20px;
}
#home .mainSlideArea .slides li.ionCm .btn+p{
text-align:center;
width:261px;
}

#home .mainSlideArea .slides li.ionCm .linkArea p a{
color:#00b2d7;
}

/* prodPocari */
#home .mainSlideArea .slides li.prodPocari .linkArea{
width: 1000px;
top: 50%;
left: 0;
right: 0;
margin: 0 auto;
text-align: right;
}
#home .mainSlideArea .slides li.prodPocari .linkArea .btn{
display: inline-block;
}
#home .mainSlideArea .slides li.prodPocari .linkArea .btn:hover{
background: rgba(255,255,255,0.4);
-webkit-transition: 0.3s;
-moz-transition: 0.3s;
-ms-transition: 0.3s;
-o-transition: 0.3s;
transition: 0.3s;
}

@media screen and (min-width:1800px){
#home .mainSlideArea .slides li.prodPocari .linkArea{
top: 68%;
}
}
@media screen and (max-width:764px){
#home .mainSlideArea .slides li.ionCm .linkArea p a{
color:#fff;
}
}


/* jellyCm */
#home .mainSlideArea .slides li.jellyCm .linkArea{
top: 50%;
left: 0;
right: 0;
margin: auto;
text-align:center;
}
#home .mainSlideArea .slides li.jellyCm .btn{
margin-bottom:20px;
}



#home .mainSlideArea .crossfade .slides li{
position:absolute;
float:none;
}
#home .mainSlideArea .slides li:first-child{
display:block;
}
#home .mainSlideArea .slideControl{
display:none;
clear:both;
}
#home .mainSlideArea .cursor{
}
#home .mainSlideArea .cursor li{
position:absolute;
top:50%;
margin-top:-26px;
}
#home .mainSlideArea .cursor li.prev{
left:24px;
}
#home .mainSlideArea .cursor li.next{
right:24px;
}
#home .mainSlideArea .select{
letter-spacing:-0.4em;
word-spacing:-0.4em;
position:absolute;
bottom:202px;
z-index:999;
width:100%;
text-align:center;
}
#home .mainSlideArea .select li{
display:inline-block;
letter-spacing:0em;
word-spacing:0em;
margin:0 14px;
}
#home .mainSlideArea .select li:only-child{
display: none;
}
#home .mainSlideArea .select li a{
display:block;
background:url(/images/home_slider_pager_01.png) -14px 0 no-repeat;
text-indent:-9999px;
width:14px;
height:13px;
overflow:hidden;
}
#home .mainSlideArea .select li.active a,
#home .mainSlideArea .select li a:hover{
background-position:0 0;
}

#home .mainSlideArea .scrollBtn{
position:absolute;
bottom:15px;
left:50%;
margin-left:-22px;
}
/*
.cboxLoadedContent{
position: relative;
width: 100%;
padding-top: 56.25%;
}
.cboxLoadedContent iframe{
position: absolute;
top: 0;
right: 0;
width: 100% !important;
height: 100% !important;
}
*/

/* colorbox */
#colorbox{
z-index: 99999;
}
#cboxOverlay{
z-index: 99998;
}
#cboxLoadedContent{
background:#fff !important;
}
#cboxContent,
#cboxLoadedContent,
.cboxIframe{background:transparent !important;}


#cboxNext,
#cboxPrevious{
display:none !important;
}
#cboxClose{
top:20px;
}

@media screen and (max-width:764px){
#cboxClose{
top: -20px;
}
}

@media screen and (max-width:764px){
#home .mainSlideArea{
min-width:320px;
min-height:0;
}

#home .mainSlideArea .select{
bottom:-10px;
background:#050f55;
padding:12px 0;
}
#home .mainSlideArea .select li{margin:0 10px;}
#home .mainSlideArea .select li a{
width:11px;
height:11px;
-webkit-border-radius:50%;
-moz-border-radius:50%;
-o-border-radius:50%;
border-radius:50%;
background:#959fbb;
}
#home .mainSlideArea .select li.active a,
#home .mainSlideArea .select li a:hover{
background:#ffffff;
}


#home .mainSlideArea .slides li .linkArea{
position:absolute;
width:100%;
padding:0 36px;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
-o-box-sizing:border-box;
box-sizing:border-box;
}
#home .mainSlideArea .slides li .linkArea a[target="_blank"]{
padding:0 15px;
}
#home .mainSlideArea .slides li .linkArea>*{
position:relative;
}
/* pocariCm */
#home .mainSlideArea .slides li.pocariCm .linkArea{
top:inherit;
bottom:50px;
right:0;
left: 0;
margin:0;
}
#home .mainSlideArea .slides li.pocariCm img{
width:100%;
height:auto;
}
#home .mainSlideArea .slides li.pocariCm .ttl{
margin-bottom:20px;
padding:0 30px;
}
#home .mainSlideArea .slides li.pocariCm .btn{
margin-bottom:20px;
padding:0 20px;
}
/* ionCm */
#home .mainSlideArea .slides li.ionCm .linkArea{
top:inherit;
bottom:50px;
left:0;
margin-left:0;
}
#home .mainSlideArea .slides li.ionCm img{
width:100%;
height:auto;
}
#home .mainSlideArea .slides li.ionCm .ttl{
padding:0 45.35% 0 0;
margin:0 0 45.96% -3.75%;
}
#home .mainSlideArea .slides li.ionCm .btn{
padding:0 20px;
}
#home .mainSlideArea .slides li.ionCm .btn+p{
width:auto;
}

/* prodPocari */
#home .mainSlideArea .slides li.prodPocari .linkArea{
width: 100%;
top:inherit;
bottom:50px;
left:0;
}
#home .mainSlideArea .slides li.prodPocari .btn{
padding:0 20px;
}
#home .mainSlideArea .slides li.prodPocari .linkArea img{
width:100%;
height:auto;
}

/* jellyCm */
#home .mainSlideArea .slides li.jellyCm .linkArea{
top:inherit;
bottom:50px;
left:0;
margin:0;
}
#home .mainSlideArea .slides li.jellyCm .btn{
margin-bottom:20px;
padding:0 20px;
}
#home .mainSlideArea .slides li.jellyCm img{
width:100%;
height:auto;
}

#home .mainSlideArea .cursor li{margin-top:-13px;}
#home .mainSlideArea .cursor li.prev{left:10px;}
#home .mainSlideArea .cursor li.next{right:10px;}
#home .mainSlideArea .cursor li img{width:26px;height:auto;}
#home .mainSlideArea .scrollBtn{display:none;}
}



#home .homeNewsArea{
-webkit-background:rgba(5,33,92,0.8);
-moz-background:rgba(5,33,92,0.8);
-o-background:rgba(5,33,92,0.8);
background:rgba(5,33,92,0.8);
filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#cc05215c,EndColorStr=#cc05215c);
}
@media screen and (max-width:764px){
#home .homeNewsArea{
display:none;
}
}
#home .homeNewsArea .homeNews{
width:820px;
margin:0 auto;
color:#fff;
padding:12px 0 12px 160px;
}
#home .homeNewsArea .homeNews>*{
display:inline-block;
margin-right:10px;
}
#home .homeNewsArea .homeNews span{
font-size:0.714em;
vertical-align:middle;
}
#home .homeNewsArea .homeNews span.date{
-webkit-background:rgba(255,255,255,0.4);
-moz-background:rgba(255,255,255,0.4);
-o-background:rgba(255,255,255,0.4);
background:rgba(255,255,255,0.4);
filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#99ffffff,EndColorStr=#99ffffff);
padding:0 5px;
}

/*//////////////////////////////////////////////////////////////////////////////////////////////

    homeContents01

//////////////////////////////////////////////////////////////////////////////////////////////*/
#home .homeContents01{
width:980px;
margin:0 auto;
padding:70px 0 65px;
}
#home .homeContents01 .ttl{
text-align:center;
margin-bottom:30px;
}

/* bx-slider */
#home .homeContents01 .bxslider{
}
#home .homeContents01 .bx-wrapper .bx-viewport{
-moz-box-shadow:none;
-webkit-box-shadow:none;
box-shadow:none;
border:none;
left:0;
background:#fff;
}
#home .homeContents01 .bx-wrapper .bx-prev{
left:-60px;
background:url(/images/home_arw_04.png) 0 0 no-repeat;
}

#home .homeContents01 .bx-wrapper .bx-next{
right:-60px;
background:url(/images/home_arw_03.png) 0 0 no-repeat;
}
#home .homeContents01 .bx-wrapper .bx-prev:hover,
#home .homeContents01 .bx-wrapper .bx-next:hover{
background-position:0 0;
}

#home .homeContents01 .bx-wrapper .bx-controls-direction a{
top:52px;
margin-top:0;
width:30px;
height:30px;
}
#home .homeContents01 .bx-wrapper .bx-controls-direction a.disabled{
display:none;
}
#home .homeContents01 .bxslider a{
text-decoration:none;
}
#home .homeContents01 .bxslider a:hover{
text-decoration:underline;
}
#home .homeContents01 .bxslider .txt{
margin-top:12px;
padding-left:16px;
display:block;
background:url(/shared/images/mod_ico_arwR_01.png) 2px 0.35em no-repeat;
background-size:6px auto;
background:url(/shared/images/mod_ico_arwR_01_ie.png) 2px 0.35em no-repeat\9;
}
@media screen and (max-width:764px){
#home .homeContents01{
width:auto;
padding:37px 50px;
}
#home .homeContents01 .bxslider img{
width:100%;
height:auto;
}
#home .homeContents01 .bx-wrapper .bx-prev{
left:-42px;
}
#home .homeContents01 .bx-wrapper .bx-next{
right:-42px;
}
#home .homeContents01 .bx-wrapper .bx-controls-direction a{
top:35%;
}
}


/*//////////////////////////////////////////////////////////////////////////////////////////////

    homeContents02

//////////////////////////////////////////////////////////////////////////////////////////////*/
.homeContents02{
background-image:url(/images/home_bg_01.jpg);
background-position:0 0;
background-repeat:repeat-y;
background-size:cover;
padding:40px 0;
overflow:hidden;
}
.homeContents02 .tabNavA01Wrap{
width:980px;
margin:0 auto;
}
.homeContents02 .tabNavA01{
margin:0 -50px;
}
.homeContents02 .tabNavA01:after{
content: "";
clear: both;
display: block;
}
.homeContents02 .tabNavA01 li{
float:left;
position:relative;
}
.homeContents02 .tabNavA01 li:not(.active) a:hover img{
opacity: 0.7;
}
.homeContents02 .tabNavA01 li.active{
-webkit-box-shadow:-2px -1px 5px -3px rgba(0,0,0,0.8);
-moz-box-shadow:-2px -1px 5px -3px rgba(0,0,0,0.8);
-o-box-shadow:-2px -1px 5px -3px rgba(0,0,0,0.8);
box-shadow:-2px -1px 5px -3px rgba(0,0,0,0.8);
-pie-box-shadow:-2px -1px 5px -3px #000;
}
.homeContents02 .tabNavA01 li.active:after{
content:"";
display:block;
width:16px;
height:9px;
background:url(/images/home_ico_tab_01.png) 0 0 no-repeat;
background-size:cover;
position:absolute;
left:50%;
bottom:-9px;
margin-left:-8px;
background:url(/images/home_ico_tab_01_ie.png) 0 0 no-repeat \9;
}
.homeContents02 .tabContentsA01{
width:980px;
padding-top:60px;
margin:0 auto;
}
.homeContents02 .tabContentsA01 ul{
margin-left:-40px;
}
.homeContents02 .tabContentsA01 ul:after{
content: "";
clear: both;
display: block;
}
.homeContents02 .tabContentsA01 ul li{
float:left;
margin:0 0 45px 40px;
width:215px;
}
.homeContents02 .tabContentsA01 ul a{
font-size:1.16em;
color:#015db2;
font-weight:bold;
text-decoration:none;
}
.homeContents02 .tabContentsA01 ul a:hover span{
text-decoration:underline;
}
.homeContents02 .tabContentsA01 ul span{
margin-top:10px;
padding-left:12px;
display:block;
background:url(/shared/images/mod_ico_arwR_01.png) 2px 0.35em no-repeat;
background-size:6px auto;
background:url(/shared/images/mod_ico_arwR_01_ie.png) 2px 0.35em no-repeat\9;
}
@media screen and (max-width:764px){
.homeContents02{
background:#e3e8eb;
padding:0;
overflow:hidden;
}
.homeContents02 .tabNavA01Wrap{
width:auto;
}
.homeContents02 .tabNavA01{
margin:0;
}
.homeContents02 .tabNavA01 li{
width:50%;
}
.homeContents02 .tabNavA01 li img{
width:100%;
height:auto;
}
.homeContents02 .tabNavA01 li.active{
-webkit-box-shadow:none;
-moz-box-shadow:none;
-o-box-shadow:none;
box-shadow:none;
}
.homeContents02 .tabContentsA01{
width:auto;
padding-top:30px;
}

.homeContents02 .tabContentsA01 ul{
margin-left:0;
}
.homeContents02 .tabContentsA01 ul li{
width:50%;
margin:0 0 20px;
padding:0 7px 0 15px;
-webkit-box-sizing:border-box;
-moz-box-sizing:border-box;
-o-box-sizing:border-box;
box-sizing:border-box;
}
.homeContents02 .tabContentsA01 ul li:nth-of-type(2n){
padding:0 15px 0 7px;
}
.homeContents02 .tabContentsA01 li img{
width:100%;
height:auto;
}
.homeContents02 .tabContentsA01 ul a{
font-size:1em;
}
.homeContents02 .tabContentsA01 ul span{
margin-top:5px;
background:url(/shared/images/mod_ico_arwR_01.png) 2px 0.4em no-repeat;
background-size:4px auto;
}
.contentsBoxType01Inner{
padding-bottom:10px;
}
}


/*//////////////////////////////////////////////////////////////////////////////////////////////

    homeContents03

//////////////////////////////////////////////////////////////////////////////////////////////*/
.homeContents03{
padding-top:40px;
display:table;
width:100%;
}
.homeContents03 .homeContents03Inner{
display:table-cell;
width:32.9%;
vertical-align:top;
background:#f6f8f9;
}
.homeContents03 .homeContents03Inner.center{
width:34.2%;
background:#fff;
}
.homeContents03 .homeContents03Inner p img{
width:100%;
height:auto;
}
.homeContents03 dl{
padding:40px 60px 50px;
}
.homeContents03 dt{
margin-bottom:30px;
}
.homeContents03 dt img{
width:auto;
height:25px;
}
.homeContents03 dd{
margin-bottom:15px;
}
.homeContents03 dd a{
padding-left:12px;
font-size:1.083em;
background:url(/shared/images/mod_ico_arwR_01.png) 2px 0.35em no-repeat;
background-size:6px auto;
background:url(/shared/images/mod_ico_arwR_01_ie.png) 2px 0.35em no-repeat\9;
text-decoration:none;
}
.homeContents03 dd a:hover{
text-decoration:underline;
}
@media screen and (max-width:764px){
#home .mainSlideArea{
overflow: visible;
}
#home .mainSlideArea{
z-index: 10000;
}
.homeContents03{
padding-top:0;
display:block;
}
.homeContents03 .homeContents03Inner{
display:block;
width:auto;
background:#fff;
}
.homeContents03 .homeContents03Inner.center{
width:auto;
}
.homeContents03 dl{
padding:26px 25px 40px;
}
.homeContents03 dt{
margin-bottom:25px;
}
.homeContents03 .homeContents03Inner dt img{
width:auto;
height:17px;
}
.homeContents03 .homeContents03Inner:nth-of-type(1) dt img{
width:auto;
height:21px;
}
.homeContents03 dd{
margin-bottom:10px;
}

}

